/*Framework*/
* {
margin: 0;
}
html, body {
height: 100%;
}
body{background:url(images/hp_page_bg.png) repeat-x 0 -300px;font-family: Arial, Helvetica, sans-serif;}
body#home{background:url(images/hp_page_bg.png) repeat-x 0 -5px;}
#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -160px;
}
#footer, .push {
height: 160px;}
#container,#ftrCont{width:960px;margin:0 auto;}
#page{font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;padding-bottom:100px;}

/*--------Resets--------*/
li, ul{padding:0;margin:0;}
li{list-style-type:none;} 
h1, h2, h3, h4, h5 {padding:0;margin:0;}
.center{text-align:center;}
/*--------/ Resets--------*/

/*Footer default*/
#footer{background:url(images/footer_bg.png) repeat-x #162C58;clear:both;margin-top:80px;}
#footer ul{padding-top:20px;}
#ftrCont .goL{color:#000;margin-top:20px;text-align:left;}
#ftrCont .goR{margin-top:20px;text-align:right;color:#999;font-size:12px;}
#ftrCont .goR a,#ftrCont .goR div{color:#A3A3A3;font-size:11px;}
#ftrCont .goR div{padding-top:38px;}
#ftrCont .goL{color:#CCC;font-size:12px;line-height:16px;}
#ftrCont .goL strong{color:#FFF;font-size:13px;line-height:20px;}
#ftrCont ul{text-align:center;padding-bottom:18px;clear:both;}
#ftrCont li{display:inline;padding:0 16px;}
#ftrCont li a{text-decoration:none;color:#FFF;font:normal 13px Arial, Helvetica, sans-serif;}

/*Common*/
.goL{float:left;}
.goR{float:right;}
.cb{clear:both;}

/*Header*/
#header{height:90px;overflow:hidden;}
#nav{width:660px;float:right;margin-top:58px;}
#nav li{float:left;padding:0 10px 0 0;margin:0;background:url(images/tab_bg.png) no-repeat right top;overflow:hidden;}
#nav li a{color:#B1B1B1;font:normal 12px Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;display:block;line-height:33px;padding:0 2px;text-shadow:1px 1px 1px #000;}
#nav li .cover{float:left;height:33px;margin:0;padding-left:8px;background:url(images/tab_bg.png) no-repeat left top;}

body#home #nav li .home,
body#mem #nav li .mem,
body#serv #nav li .serv,
body#bus #nav li .bus,
body#about #nav li .about,
body#contact #nav li .contact,
#nav li a:hover{color:#FFF;}

.bus{color:#FFCC00 !important;}

/*menus*/
#cardMenu, #blogMenu{position:absolute;z-index:1;margin:0 0 0 -10011px;padding:0;min-width:181px;max-width:200px;min-height:110px !important;background:url(images/menu_trans_bg.png);border:1px hidden #FFF;
-webkit-border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-bottomleft:4px;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
/*effects*/
opacity:0;
-webkit-transition: opacity ease-in-out 300ms; /* property duration timing-function delay */
-moz-transition: opacity ease-in-out 300ms;
-o-transition: opacity ease-in-out 300ms;
transition: opacity ease-in-out 300ms;
}

#blogMenu{min-height:30px !important;}


#cardMenu ul{overflow:hidden;min-width:181px;padding:0 0 14px 0 !important;margin:0 !important;}
#blogMenu ul{overflow:hidden;min-width:96px !important;padding:0 0 14px 0 !important;margin:0 !important;}
#cardMenu li, #blogMenu li{background:none !important;height:24px;width:100%;padding:0;float:left;}
#cardMenu li a, #blogMenu li a{color:#FFF;text-align:left;font-weight:normal;text-transform:capitalize;height:18px !important;width:100%;padding:0 0 0 12px !important;margin:0 !important;}
#cardMenu li a:hover, #blogMenu li a:hover{color:#FFBA13;border:none;}
#nav li:hover #cardMenu, #nav li:hover #blogMenu{top:90px;margin-left:1px;display:block;z-index:10001;/*effect*/opacity:1.0;}


#columnL{float:left;width:580px;margin:36px 0 30px 30px;overflow:hidden;font-size:15px;color:#214080;}
#columnL a{color:#333;text-decoration:none;border-bottom:1px dotted #999;}
#columnL a:hover{color:#214080;border-bottom:1px dotted #990000;}
body#contact iframe{border:2px solid #7C92BE;}
body#contact #columnL{float:left;width:500px;margin:36px 0 30px 30px;overflow:hidden;}
body#home #columnL{float:left;width:930px;margin:36px 0 0 0;overflow:hidden;}
#columnR{float:right;width:400px;margin:36px 0 30px 0;padding-bottom:14px;overflow:hidden;font-size:15px;}
body#about #columnR, body#serv #columnR{float:right;width:320px;}
body#bus #columnR{width:360px;}
body#bus #columnL{width:500px;}

#columnL h1,#columnR h1{/*font-size:22px;font-weight:normal;color:#3E3E3E; */  font-size:24px;font-weight:normal;font-style:italic;color:#052464;text-shadow:1px 1px 1px #CCC;}
#columnL h2,#columnL h3,#columnL h4,#columnL h5,#columnR h2,#columnR h3,#columnR h4,#columnR h5{font-size:20px;font-weight:normal;color:#052464;/*#3E3E3E*/;padding:24px 0 0 0;}
#columnR p, #columnL p{margin-top:22px;}
.subTxt{font-size:16px;font-style:italic;color:#333;}

/*cms lists*/
#columnL ul,.#columnL ol{margin:0;padding:18px;}
#columnL ul{padding:18px 12px;margin:0;}
#columnL li{padding:2px 0 2px 18px;background:url(images/bullet.png) no-repeat 0px 8px;}
#columnL ul ul li{background:none;padding-left:6px;}
#columnL ol{counter-increment:item1;padding:18px 0;}
#columnL ol li{list-style-type:decimal;/*color:#000;*/color:#214080;margin:0 0 4px 30px;font-weight:normal;padding:0;background:none !important;}

/*homepage cat list*/
#hPrdList{list-style-type:none;width:960px;display:block;height:300px;margin:0;}
#hPrdList li{text-align:center;float:left;background:none !important;padding:6px;margin:0;}
#hPrdList li, #hPrdList a{width:216px;height:300px;display:block;text-decoration:none !important;border-bottom:none !important;color:#686868;}
#hPrdList a .hdlk{font-size:17px !important;color:#052464;text-shadow:1px 1px 1px #CCC;}
#hPrdList a:hover .hdlk{color:#990000;}

/*hp body divs*/
#hpL, #hpR{width:435px;}
#hpL{float:left;}
#hpR{float:right;}


#logo{position:absolute;border:none;}
#hpPanel{height:415px;background:url(images/hp_panel_bg.jpg) no-repeat 0 -2px;}
#hpPanel div{float:right;width:270px;padding:50px 0 0 0;text-align:center;color:#FFF;}
#hpPanel h2{font-size:24px;font-weight:normal;font-style:italic;margin-bottom:30px;}
#hpPanel p{font-size:16px;font-style:italic;line-height:20px;width:236px;margin:0 auto 20px auto;}
.makeBut{width:219px;height:36px;display:block;font:normal 15px Arial, Helvetica, sans-serif;line-height:31px;background:url(images/make_but.png) no-repeat;color:#FFF;text-transform:uppercase;text-decoration:none;text-shadow:1px 1px 1px #000;margin:36px auto 0 auto;}
.makeBut:hover{color:#FFBA13;}

#topPanel{height:115px;background:url(images/page_bg_inner.jpg) no-repeat 0 -97px;color:#FFF;text-align:center;}
#topPanel h1{font-size:24px;font-weight:normal;font-style:italic;color:#FFF;padding:22px 0 12px 0;text-shadow:2px 1px 1px #000;}
#topPanel span{font-size:12px;color:#CCC;line-height:30px;}


/*card-list-and-effects*/
.cardList{overflow:hidden;margin:42px 0 100px 0;padding-bottom:30px;}
.cardList li{width:220px;height:336px;float:left;text-align:center;padding:20px 10px}
.growCont{margin:0 auto;text-align:center;/*width:226px;height:120px;position:relative;padding-bottom:100px;z-index:2;left:20px;top:12px;*/}
.cardList img{max-height:240px;}

.assoc{/*position:relative;*/text-align:center;font-size:13px;color:#999;}
.assoc div{font:normal 15px Georgia, "Times New Roman";color:#999;text-align:center;width:160px;padding:0 32px;margin-top:20px;}
.assoc div a{color:#666;text-decoration:none;}
.assoc div a:hover{border-bottom:dotted 1px #CCC;}

.custBut{text-align:center;display:block;width:140px;height:32px;line-height:30px;text-decoration:none;z-index:1;color:#333;background:url(images/custBut.png) no-repeat top left;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-transform:uppercase;text-shadow:1px 1px 1px #FFF;margin:30px auto 0 auto;}
.assoc a:nth-of-type(2){margin-top:5px !important;}
.custBut:hover{color:#AC222F;background-position:0px -66px;}
.insertLink{color:#666;text-decoration:none;font-size:13px;}
.padme{height:30px;}
#prdDesc{padding:26px 0;color:#000 !important;font-size:13px;}

#ckt{position:fixed;top:-1px;z-index:10000001;margin-left:774px;width:166px;background:#FFF;padding:6px;color:#2D2D2D;font:normal 13px Arial, Helvetica, sans-serif;border: 1px solid #102040;
-webkit-border-bottom-right-radius:8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-bottomleft:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
}

.items{color:#CC3333;text-decoration:none;}
.ckLink{color:#2D2D2D;text-decoration:none;}

#cardSteps{position:relative;margin:-49px auto 20px auto;width:480px;}
#cardSteps li{text-align:center;float:left;height:30px;width:120px;height:100px;background:url(images/cardSteps_bg.png) no-repeat center top;color:#818181;font:normal 14px Arial, Helvetica, sans-serif;text-shadow:1px 1px 1px #FFF;}
#cardSteps .on{color:#CC3333;}
#cardSteps div{height:66px;font:normal 26px Georgia, "Times New Roman", Times, serif;line-height:58px;text-shadow:1px 1px 1px #FFF;}
#cardSteps .first{background-position:29px 0;}
#cardSteps .last{background-position:-508px 0;}

/*cardMaker*/
#cardMaker{clear:both;width:100%;overflow:hidden;font:12px normal Arial, Helvetica, sans-serif;}
#cardMaker h3,#formBox h2{font:normal 20px Georgia, "Times New Roman", Times, serif;color:#3E3E3E;}
#formBox h2{margin-bottom:20px;}
#formBox{width:344px;float:left;overflow:hidden;padding-bottom:40px;min-height:600px;}
.error{color:#CC0000 !important;font:normal 12px Arial, Helvetica, sans-serif !important;}
#formBox .KT_th{white-space:nowrap;vertical-align:top;font:13px normal Arial, Helvetica, sans-serif;}
#formBox KT_tngtable{padding-bottom:40px;}
#formBox textarea{width:204px;border:1px solid #CCC;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px;}
#formBox input{width:206px;border:1px solid #CCC;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px;}
#formBox select{-webkit-appearance:none;-moz-appearance:none;border:1px solid #CCC;width:210px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px;}
#formBox select.narrow{-webkit-appearance:select !important;-moz-appearance:select !important;border:0;width:110px !important;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;padding:2px;}
.normal select{-webkit-appearance:listbox !important;-moz-appearance:listbox !important;width:240px !important;border:1px solid #CCC !important;}
#formBox .KT_bottombuttons{text-align:center;}
#formBox .KT_bottombuttons input,.generalButton{
background:#557822;border-radius:5px;text-transform:uppercase;text-decoration:none;text-shadow:1px 1px 1px #000;border:0 !important;cursor:pointer;box-shadow: 0 0  1px 1px #333;color:#FFF;padding:2px 10px;width:230px;
/*background:url(images/cardButton.png) no-repeat;color:#FFF;text-transform:uppercase;text-decoration:none;text-shadow:1px 1px 1px #000;border:0 !important;height:30px;cursor:pointer;*/}
#ui-datepicker-div{font-size:12px !important;}
.specNav{text-decoration:none;color:#990000;border-bottom:1px dotted #CCC;line-height:24px;}
.quanBox{min-width:240px !important;}
.mainImg{margin:18px auto 18px auto;border:0;}
.verseLink{color:#990000;font-size:12px;font-weight:bold;padding-top:0 !important;}
.red{color:#CC0000;font-size:10px;}
.red strong{font-weight:bold !important;}
#insideVerse{padding-top:16px;color:000;font-size:13px;}
.stdProdQuan{width:30px !important;}


/*verses modal layer*/
.blackout, #updatedOverlay{position:absolute;top:0;height:130%;width:100%;background:url(images/whiteOut.png);z-index:10000000;}
#formLoader div{position:relative;width:160px;height:60px;margin:300px auto 0 auto;background:#FFF;font-size:12px;text-align:center;padding:30px;border:1px solid #EFEFEF;}
.closeBut{position:relative;top:290px;zindex:102;margin:auto 50%;padding-left:450px;cursor:pointer;}
#verseText{position:relative;top:10px;}
.verseDiv{position:relative;top:300px;height:380px;background:#FFF;width:930px;overflow:auto;margin:0 auto;z-index:101;border:3px solid #666;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;cursor:default;}
.verseText li{float:left;height:380px;padding:10px 5px !important;margin:0 !important;width:290px;text-align:center;border-bottom:dotted 1px #666;margin-bottom:10px;}
.verseText li span{font-size:15px;display:block;padding-bottom:6px;color:#12254B;}
.verseText li div{font-size:13px;margin-bottom:6px;height:320px;background:#F5F5F5;border:1px solid #FFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.verseText li :hover{background:#FCFCFC;border-color:#CCC;}
.verseText li input:hover{cursor:pointer;}
.fileWarn{font:10px Arial, Helvetica, sans-serif;}
.KT_th span {color:#990000;font-weight:bold;}

#updatedOverlay div{position:relative;width:600px;margin:110px auto 0 auto;background:#FFF;border:1px solid #999;padding:20px 20px 30px 20px;text-align:center;-moz-box-shadow:0px 0px 2px 2px #CCC;-webkit-box-shadow:0px 0px 2px 2px #CCC;box-shadow:0px 0px 2px 2px #CCC;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#updatedOverlay p{padding-bottom:26px;}
#updatedOverlay div a{display:inline-block;padding:5px 16px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#466C0E;color:#FFF;font-size:12px;text-shadow:1px 1px 1px #000;text-decoration:none;width:150px;margin:3px;}

/*booklet layouts*/
#cardBox{float: right;overflow:hidden;padding-left:6px;padding-top:12px;width:600px;background:#F7F7F7;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:-3px 3px 3px #D8D8D8;-webkit-box-shadow:-3px 3px 3px #D8D8D8;border:1px solid #CCC;}
body.prdDetail #cardBox {background:#FFF;}
#cardBox h3{text-align:center;padding-bottom:2px;color:#2F4C84 !important;text-shadow:1px 1px 1px #FFF;}
#helpTxt{text-align:center;width:400px;margin:0 auto;font:12px normal Arial, Helvetica, sans-serif;color:#666;text-shadow:1px 1px 1px #FFF;}
#flipBook{margin:20px;padding:0;margin:0 auto 20px auto;}
#flipBook table{padding:0;border:0;width:100%;}
#flipBook tr{text-align:center;vertical-align:top;}
#flipBook table span{padding:0;margin:0;}
.tableMe{display:table;width:100%;height:362px;padding:0;background:transparent !important}

/*memory-card*/
.memBook{text-align:center;}
.memcard{height:397px;}
.memcard td{text-align:center;}
.memBook .tableMe #CinVerse{display:table-cell;vertical-align:middle;background:none !important;position:relative;font-size:11px;text-align:center;width:200px;padding:24px;}
.memBook #Ctitle{font-size:14px;text-align:center;margin-top:220px;padding:5px 20px;}
.memBook #names{font-size:17px;font-weight:bold;text-align:center;padding-top:336px;}
.memBook #Cage{padding:5px;font-size:14px;}
.memBook #CtitleInner {margin-top:60px;font-weight:normal;font-size:14px;}
.memBook #Cname1inner,.memBook #Cname2inner{font-size:18px;font-weight:normal;text-align:center;padding:2px;}
.memBook #Caddy{font-size:12px;text-align:center;text-align:center;padding:5px 0;}
.memBook #Cphoto{width:110px;height:120px;border:1px solid #EFEFEF;background:#FFF;margin:20px auto 12px auto;overflow:hidden;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.memBook #Cphoto img{border:4px solid #FFF;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.memBook #Cdate{font-size:12px;}
.memBook #Cmessage{/*display:table-cell;vertical-align:middle;*/display:none;background:#CCC !important;position:relative;font-size:12px;text-align:center;width:200px;padding:24px;}
.memBook #CoutVerse{padding:20px;margin-top:140px;font-size:11px;}
.coverPage2{background-position:left-top !important;}

/*ack*/
#ackCardWrapper{width:501px;height:500px;margin:20px auto 0 auto;overflow:hidden;}
#showCover,#showInside{cursor:pointer;display:block;width:38px;padding:10px 24px;background:#000;font-size:11px;text-decoration:none;color:#FFF;}
#staticTitle{padding:36px 0 22px 0;font-size:16px;}
#ackCardWrapper #Caddy{font-size:15px;padding-top:0px;}
#ackCardWrapper #Caddy1{font-size:15px;margin-top:18px;}
#ackCardWrapper #names{font-size:22px !important;padding:0;margin:0;margin-top:10px;}
#ackCardWrapper .innerPage1, #ackCardWrapper .coverPage1{clear:both;position:absolute;width:501px;height:420px;margin:34px 0 0 0;background-color:#FFF;z-index:1;}
#ackCardWrapper #CinVerse{height:170px;padding:10px 30px 0 30px;overflow:hidden;font-size:15px;font-style:italic;line-height:18px;}

/*wallet*/
.wallet{padding:0;border:0;width:256px;height:393px;}
.wallet #names{padding:0;margin:0;margin-top:20px !important;}
.wallet #Cdate{margin-top:10px;font-size:13px;}
.wallet #CinVerse {padding-top:40px;font-size:13px;}
.wallet .tableMe #CinVerse {display:table-cell;vertical-align:middle;background:none !important;}
.wallet #Ctitle{display:none;padding-top:6px;font-size:18px;}
.wallet #Cphoto{margin-top:80px;font-size:18px;}
.wallet #Cage{padding-top:6px;}

/*bmark*/
.bmark{width:180px;height:508px !important;}
.bmark #Cdate{width:153px;margin:0 11px;padding:0;text-align:center;}
.bmark #Cage{margin-bottom:0;padding-bottom:0;}
.bmark #CinVerse{background:none !important;width:152px;padding:14px;font-size:10px;margin-top:0 !important;}
.bmark #Ctitle{width:120px;margin:20px 0 0 0;font-size:16px;display:none;}
.bmark #names{padding:0;margin:0;margin-top:14px !important;}
.bmark #Cphoto {margin-top:18px;padding-left:0 !important;}
.bmark #flipside #Ctitle{width:120px;margin:420px 0 0 0;font-size:16px;display:none;}
.bmark #flipside #Cname1inner {display:block;margin-top:450px !important;font-size:20px;font-weight:normal;}

/*crop page*/
#cropDiv{float:right;width:600px;margin-bottom:200px;overflow:hidden;}
#cropDiv img{border:1px solid #666;}
#preview{width:320px;}
#preview h3{font:normal 22px Georgia, "Times New Roman", Times, serif;#2F4C84;text-shadow:1px 1px 1px #FFF;}
#preview .generalButton{text-align:center;width:220px;margin:20px 0;display:block;height:32px;overflow:hidden;line-height:30px;}

#preview ol{counter-increment:item1;margin:0;padding:20px 0 0 0;}
#preview ol li{list-style-type:decimal;color:#000;margin:0 0 12px 30px;font-weight:normal;font-size:13px;padding:0;background:none;}
#preview ol li p{font-size:12px;}

/*buy page*/
#buy{margin:30px;}
.left{margin:0 !important;margin:10px 0 40px 15px !important;}
.empty{padding:100px;text-align:center;color:#162C58;font-size:20px;font-style:italic;text-shadow:1px 1px 1px #FFF;}
.empty div{padding-top:60px;font:14px normal Arial, Helvetica, sans-serif;color:#333;}
.empty a{text-decoration:none;color:#CC3333;}
#related p{color:#CCC !important;}
#related li{width:130px;float:left;text-align:center;font:normal 14px Georgia, "Times New Roman", Times, serif;padding:10px;height:140px;}
#related li a{color:#999;text-decoration:none;}
#related li a:hover{color:#666;}

.caption{padding:6px; text-align:center;color:#999;}
.radios {font-weight:bold;padding-top:6px;}
.radios input{margin:0;margin:1px 6px !important;float:left !important;width:14px !important;height:14px;cursor:pointer;border:none !important;}

#pricelist{width:130px;clear:both;position:absolute;top:210px;margin-left:800px;}

/*- Blog - */
.sections{font-size:14px;}
.dated{font:bold 11px Arial, sans-serif;}
.listDate{margin:6px;}
.posted div{display:inline;padding:0 4px;}
#blogPosts{margin-top:20px;}
#blogPosts li a{color:#666;font-size:12px;line-height:17px !important;}
#blogPosts a{text-decoration:none;}

.mainContent p{max-width:560px;font-size:12px;color:#666;font:15px Georgia, "Times New Roman", Times, serif; color:#214080;}
.mainContent ol{max-width:510px;}
.mainContent h3{padding:20px 0 14px 0;}
.mainContent blockquote p{font-size:20px;}
.mainContent img{max-width:100% !important;height:auto;display:block;margin-bottom:6px;}
.mainContent a{color:#666;}
.mainContent a:hover, .mainContent a:active{color:#333;}

.blogThumb{float:left;padding:10px 10px 10px 0;}

body#blog #columnR{width:280px;}

.postCaption{text-align:center;color:#999;margin-bottom:10px;clear:both;}




/*type
h1{color:#000;font-size:21px;font-weight:normal;margin-bottom:20px;}
h2{color:#000;font-size:17px;font-weight:normal;margin-bottom:12px;}
#columnL p{margin-bottom:14px;color:#000;font-size:12px;}
#columnR p{margin-bottom:14px;color:#000;font-size:12px;padding:0 14px;}*/

